SDL_x11mouse.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_x11mouse.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | X11_InitMouse (_THIS)
void | X11_QuitMouse (_THIS)

## Function Documentation

## X11_InitMouse()

void X11_InitMouse | ( | _THIS |  | ) |

## X11_QuitMouse()

void X11_QuitMouse | ( | _THIS |  | ) |